/*background*/
body.home {
    background-image: url(../../../images/bg-homehigher.png);
}

/*Shackslides buttons*/
#homeslide.jss-slider .jss-navigation .jss-navigation-dots .owl-dot {
    margin: 0 9px!important;
}
#homeslide.jss-slider .jss-navigation .jss-navigation-dots {
    width: 50%!important;
    height: 40px;
}
.btn_download {
    margin: 10px 0;
    font-size: 18px;
}
/*damaged responsive*/
/*.row-fluid [class*="span"]:first-child {
    margin-right: 1.2%;
}

.row-fluid [class*="span"] {
    margin-left: 1.2%;
}*/

/*TopMenu*/
.navbar-inverse .navbar-inner {
    background-color: #119b49;
}
#header .navbar .navbar-inner .nav {
    float: left;
    margin-right: 0;
}
/*Here*/
a {
    color: #373abd;
}
a:hover, a:focus {
    color: #31cc15;
    text-decoration: underline;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
    background-color: #6e9c27;
    color: #fff;
}
.btn-large {
    font-size: 24px;
}
body {
font-size: 16px;
color: #000000;
}
.formResponsive .formHorizontal .formControlLabel {
    float: left;
    width: 20%;
    padding-top: 5px;
    text-align: right;
}
label {
    font-size: 18px;
    font-weight: bold;
  	text-align: left!important;
}
/*.formResponsive .formHorizontal .formControls {
    margin-left: 20%;
}
*/
/*.formResponsive .formHorizontal .formControls {
    margin-left: 10%;
}*/
p.img_caption {
font-size: 1.00em;
}
.btn {
    background-color: #384F8F;
}

.btn1 {
    background-color: #c67605;
}
.btn1 {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid #ccc;
    *border: 0;
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    *margin-left: .3em;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn1:hover {
    z-index: 1000;
}
a.btn1:hover, a.btn1:focus {
    text-decoration: none;
}
.btn2 {
  background-color:#f89406;
  color: #000000;
  display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 7px 15px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid #ccc;
    *border: 0;
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    *margin-left: .3em;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    min-width: 70px;
}
#nav-menu .nav li>a.btn2, #nav-bottom-menu .nav li>a.btn2 {
    color: #fff;
}
.nav li>a.btn2:hover, .nav li>a.btn2:focus, .nav li>a.btn2:active {
    background-color: #edac39 !important;
    border-color: #edac39 !important;
    color: #fff !important;
}
.btn3 {
  background-color:#62c462;
  color: #000000;
  display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 4px 11px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid #ccc;
    *border: 0;
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    *margin-left: .3em;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    min-width: 70px;
}
#nav-menu .nav li>a.btn3, #nav-bottom-menu .nav li>a.btn3 {
    color: #fff;
}
.nav li>a.btn3:hover, .nav li>a.btn3:focus, .nav li>a.btn3:active {
    background-color: #6e9c27 !important;
    border-color: #6e9c27 !important;
    color: #fff !important;
}
@media (min-width: 980px) {
    #header .navbar .navbar-inner .nav {
        margin-top: 10px;
    }
}@media (min-width: 980px) {
    #header .navbar .navbar-inner .nav>li>a {
        font-size: 15px;
        padding-left: 7px;
        padding-right: 7px;
    }
}

#grid-bottom, #grid-bottom2, #above-content {
    margin-bottom: 5px;
}
.module-background-dark {

background-image: url(../../../images/new/wetlandprograms77.jpg);

}
/*tabsandsliders*/
div.jwts_toggleControlContainer a.jwts_toggleControl {
    font-size: 18px;
}
/*joinpage*/
div#n2-ss-422 .n2-style-7518cda66b1026576c7008d1cea5ca5c-heading {
    padding: 20px 10px 10px 0px!important;
}
div#n2-ss-422 .n2-style-b9edb85ccd63f9c8ca6b59dba637ac92-heading {
    padding: 20px 20px 10px 0px!important;
}
.navbar-fixed-top, .navbar-fixed-bottom {
    position: static;
}
